﻿/***
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
/*@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1000px) {
  .container {
    width: 1000px;
  }
}*/

 
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
		float:left;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
		height: 300px;
    	overflow-y: scroll;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@font-face {
    font-family: Corbel;
    src: url(CORBEL.TTF);
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family:Corbel;}
body{ font-family:Corbel; font-size:13px; color:#333; }
.content{font-family:Corbel; }
main .content h3 { 
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAADCAYAAABfwxXFAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAB5JREFUeNpiTDq6t4EBO3jAAiTqcUgeZGLAAwACDAAwwASMDbCjfQAAAABJRU5ErkJggg==');
	background-repeat:no-repeat;
	background-position: left 5px center;
	padding-left:25px;
	color:#868789;
	padding-top:2px;
	padding-bottom:2px;
	font-size:12px;
 }
 main .content h3 ~ p { padding-left:25px; }
 main .content h4 { padding-left:30px; font-size:12px; color:#868789; }
 p{hyphens: none | manual | auto;}
/*HEADER*/
.node-vida-estudiantil, .row-vida-estudiantil{margin-bottom:60px; border-bottom:1px solid #D4D4D4;}
.row-investigacion .views-field-title,
.row-vida-estudiantil .views-field-title{margin:20px 0;}

.row-investigacion .views-field-title a,
.row-vida-estudiantil .views-field-title a{ 
	
	font-size:24px;
	color:#001c43;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

.row-investigacion .views-field-title a:hover,
.row-vida-estudiantil .views-field-title a:hover{ text-decoration:none; }

.row-investigacion .views-field-field-texto-investigaci-n,
.row-vida-estudiantil .views-field-field-nota-vida-estudiantil{ margin-bottom:20px; font-family:Calibri; line-height:24px; font-size:16px;}
.row-investigacion h2{ font-size:20px; color:#001c43; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; }
.row-investigacion .views-field-field-imagen-investigacion,
.row-vida-estudiantil .views-field-field-imagen-vida-estudiantil{ background-color:#DDD;}
.row-vida-estudiantil .views-field-title a:hover{ text-decoration:none; } 
.vd-imagen{background-color:#E8E8E8;}
.vd-descripcion-imagen{
	color:#1D1D1D; font-size:12px; background-color:#DDD; 
	padding:10px;opacity: 0.8;
    filter: alpha(opacity=80); 
	font-style: oblique;
}
.node-vida-estudiantil .vd-descripcion-imagen .field-item even{
	opacity: 1.0;
    filter: alpha(opacity=100); 
	
}
.vd-nota{
	text-align:justify;
	line-height:24px; 
	font-family:Calibri;
	padding:10px 0;
	font-size:16px;	
}

header .bgcolor{background-color:#001c43;}
header .name, header .lead{ font-family:"Libre Baskerville"; color:white; }
header .name{font-size:87px; padding-bottom:0; padding-left:0; font-weight:500; }
header .name:hover, header .name:active { text-decoration:none;  }

header .lead{font-style:italic;font-size:15px; clear:both; margin-top:-20px;}
header .lead-xs{ font-size:10px; } 
header .name-xs{ font-size:60px; } 
header .secondary a{color:white;padding:10px;margin:10px;}
header .secondary a:hover{background-color:#001a44;}
header input{background-color:white;}
.navbar-collapse{ padding:0; }
.navbar-default{ border:0; border-radius:0px; margin-bottom:0px; }
.margin-top-50{ margin-top:50px; }
.margin-top-10{ margin-top:10px; }
.margin-top-19{ margin-top:19px; }
.margin-bot-10{ margin-bottom:10px; }
.pad-der-20 { padding-right:20px; }
.mg-left-30 { margin-left:30px; }

.bg-none{ background-color:transparent; }
.redes-min{ width:21px; height:21px; }
/*FIN HEADER*/ 

#navigation .btn-default{background-color:#002e6e; border-color:#002e6e; }
#navigation .btn-default:hover .glyphicon-search{color:#001c43;}
#navigation .glyphicon-search:hover{}
#navigation .glyphicon-search{color:white;}
./*BODY*/

/*NAV*/
.navbar-nav{ margin-left:-11px;}
.navbar {margin:0;}
.navbar a{padding:5px;}
#nav-principal .navbar-nav>li>a{
	text-transform:uppercase; 
	font-family:Corbel; 
	/*font-weight:bold; */
	color:#001c43; 
	font-size:12px;
	/*margin-left:15px;*/
	padding-right:10px;
}
#nav-principal .navbar-nav>li>.dropdown-menu{opacity: 0.9; filter: alpha(opacity=90);}
#nav-principal .dropdown-menu>li>a{font-weight:bold; text-transform:uppercase; font-family:Corbel; font-size:11px; opacity: 1.0; filter: alpha(opacity=100); }
#nav-principal .dropdown-menu>.active{background-color:#001c43;}
#nav-principal .navbar-nav>li>a.active{color:#F8B100;}
.breadcrumb{border-radius:0; text-transform:uppercase; font-size:12px; float:right; background-color:transparent; margin-bottom:0;} 
.breadcrumb>.active { color:#001c43; font-family:Corbel; font-weight:bold; } 
.breadcrumb>li a{color: #7A7A7A; font-family:Corbel;} 
.div-breadcrumb{ background-color:white; border-bottom:1px solid #f8f8f8; overflow:hidden; }
.navbar-default .navbar-brand{
	text-transform: uppercase;
    margin-top: 12px;
	}

/*FIN NAV*/
/*CONTENT*/
H1.page-header{color:#001A44; font-size:20px; text-transform:uppercase;padding-bottom: 2px; text-align:left;
font-family:Corbel; border-bottom:2px solid #00BBB3; font-weight:bold; margin-top:10px;}
/*FIN CONTENT*/
.body .region{margin:0;padding:0;}
.body .left .well{background-color:white; border:0;}
.body .block{ margin-top:20px; }
#block-menu-menu-opci-n-de-nombre{ margin-top:0px; }
.body .block .block-title, h2.block-title-enlaces{
padding:6px 8px 4px 8px; text-transform:uppercase; margin-bottom:0; line-height: 1.1;
font-size:13px; color:white; font-weight:bold; font-family: Corbel;
background-image:url(../images/baner-block.jpg);
background-repeat:no-repeat;
background-size:contain;
background-position:right;
background-color:#001C43;
margin-top:1px;}
h2.block-title-enlaces{margin:0; float:left;}
.body .block  ul{padding:0;}
.body .left .block  ul li{border-bottom:1px dotted #B9B8B4;padding:0; }


.body .left .block  ul li a, .body .video .block  ul li a{
padding:7px 11px 5px 28px; 
font-size:13px;
font-weight:bold; 
color:#6F6F6F;
background-repeat: no-repeat;
font-weight:normal;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAKCAYAAAB4zEQNAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAINJREFUeNpiYACCb1sYFBiwACaghACQ3g+k52NIAnEBEIN0JgAVnIcqBgNGqLEgXQlQsQtA7Mjlw/CBEaYKqKABSNUjKUhkRLYDqABkRT+U+4EZSUIAKiEBFVrBBJUwAFLngdgAKlEItDORESqxH4hhrkwESiyAecUBKvEBWQIEAAIMADTlJdNSNS2LAAAAAElFTkSuQmCC);
background-position: left 10px center; 
}

.body .left .block  ul li a:hover{
padding:7px 11px 5px 28px;  
color:#868789;
font-weight:normal;
background-repeat: no-repeat;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAKCAIAAAD3rtNaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJtJREFUeNpi/P79+6dPn/j4+BiQANPPnz/XrF6/a+ceFNHz5y8C1V67dn3pkuVAFVBRCwszLS1NIOv16zdrVq+DSDACzQVSJ06cOnH8JJAhKiri5u4KFQWC8+cvHDxwGMhgZ2dngggBNV67eh3CVlZWYoGYuHnTVqCdQLa9g62hoQELsiVu7i4Qm1mePHkCFAKaBVQFEQICgAADAFSWUaK1DEivAAAAAElFTkSuQmCC);
background-position: left 10px center; 
}
 
.body .left .block  ul li a.active{ color:#F8B100; }
.body .links{ margin-bottom:7px; text-align:center;}

/*.body .region-body-bottom h2.block-title{display:none;}*/
.body .region-body-bottom ul{margin:0 auto;display: block;text-align:center;}
.body .region-body-bottom ul.nav li{ display: inline-block;   margin-right:10px; padding:0 5px; border-right:1px solid #B9B8B4;}
.body .region-body-bottom ul.nav li.last{border:1px;} 
.body .region-body-bottom ul.nav li.active a{color:#F8B100;} 
.body .region-body-bottom ul.nav a{padding:0; margin:0; color:#868789; font-size:12px; }
.body .region-body-bottom ul.nav a:hover{background-color:white;color:#F8B100;text-decoration:none;}
.region-body-bottom li h4 { font-size:13px; }
 
/*FIN BODY*/
.border{border:1px solid #B9B8B4;}
/*FOOTER*/
 footer{margin-left:-10px; margin-top:40px; padding-bottom:20px; padding-top:20px;  } 
 footer{background-color:#f8f8f8;padding:25px 0;}
 footer p{ text-align:center; color:white; font-size:13px;}
 footer h3, footer .div-h3{ text-transform:uppercase; font-size:13px;}
 footer a { color:#585858; font-size:12px;}
 footer ul{ margin:0; padding:0;}
 footer h2.block-title {
    padding: 8px 8px 6px 8px;
    text-transform: uppercase;
    margin-bottom: 10px;
    line-height: 1.1;
    font-size: 12px;
    color: white;
    font-weight: bold;
    font-family: Calibri;
    background-image: url(../images/baner-block.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
	margin-bottom:20px;
}
footer .pie-pagina{ background-color:#5B5B5F; color:white; margin-top:20px; padding:25px; font-size:12px; font-weight:300;} 
footer .pie-pagina ul{ width:400px;; margin:0 auto;   }
footer .pie-pagina ul li{  display: block; float: left; padding-left: 50px; padding-top: 10px;text-align: center;}
footer .pie-pagina ul li a:hover{ background-color:#5B5B5F;}
footer .pie-pagina ul li a:hover{ color:#F8B100; }
.region-footer a{color:white; }
.region-footer {text-align:center;}
.region-footer section:first-child{ padding-bottom:20px; border-bottom:1px solid #f8f8f8;}
/*FIN FOOTER*/
/* 
#navbar{background-color:#001a44;padding:0;}
.name, .lead{font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
color:white; margin-left:10px;}

.name{font-size:23px;font-weight:bold;padding-bottom:0; padding-left:0;}
.lead{font-style:italic;font-size:15px; clear:both;}
.region-navigation{}
.header{margin:20px 10px;}
.show-grid div{border:1px solid white;}

.block .block-title{padding:5px 8px; background-color:#001a44; text-transform:uppercase; font-size:14px; color:white; font-weight:bold;}
.well{padding:0; margin:0;}*/

.field-collection-container{ border:0; }

/*BASIC PAGE*/
.ba_body{ margin:20px 0; }
/*FIN BASIC PAGE*/

/*DIRECTIVA*/
.dir_body{ margin:20px 0; }
.margin-20{margin-bottom:20px;}
.ga_rector_nombre{ color:#0055B7; text-transform:uppercase;  font-weight:bold; font-size:12px; text-align:center; margin-top:10px; }
.ga_periodo{ font-size:12px; font-family:Calibri; text-align:left; text-align:center; }
.ga_body{margin:20px 0;}
.clear{clear:both;}
/*FIN DIRECTIVA*/

/*VIDA ESTUDIANTIL*/
.vei_titulo{ color:#0055B7; text-transform:uppercase; font-weight:bold; font-size:15px; }	

/*FIN VIDA ESTUDIANTIL*/

/*Ver Más Videos*/

.view-videos-destacados more-link a  {
  color:#001C43;
  font-size:13px;
  text-align:right;
  text-decoration:none;
}
/**/

/*CLUBES ESTUDIANTIL*/
.ce_body{ margin:20px 0; }

.btn-info, .btn-info:hover, .btn-info:active, .btn-info:visited{
	color: #fff;
	background-color: #F8B100;
	border-color: #BA8308;
}
thead th{ text-transform:uppercase; }
/*FIN CLUBES ESTUDIANTIL*/

/* INVESTIGACION */
.inv_body{
	font-family:Calibri;
	font-size:16px;
	}
h2, h3.block-title{
	text-transform:uppercase;
	font-size:14px;	
	color:#001c43;
	font-weight:bold;
	padding:10px 0 5px 0;
	padding-left:20px;
	font-family:Corbel;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAADgkQYQAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACdJREFUeNpifLqZwYCBgUGAATd4wAIkJgCxPR5FjUwMRIDhrQggwADj/wQcAYWABgAAAABJRU5ErkJggg==');
	background-repeat:no-repeat;
	background-position: left 0px center;
	text-align:left;
}
.field-collection-view{
	margin:0; 
	border-bottom: 1px dashed #D3D7D9;
	padding-bottom:40px;
	/*padding-top:40px;*/
}
.field-collection-view:firt-child{ padding-top:0px; }
.field-collection-container .field-items .field-item{margin:0;}
.sin-padding-izq{ 
	padding-left:0;
}
.sin-padding-der{ 
	padding-right:0;
}
.sin-padding{ 
	padding:0;
}
.sin-margin{ 
	margin:0;
}
.inv_descripcion{
	text-align:justify;
	font-size:14px;
	color:#7A7A7A;
	font-family:Calibri;
}
.inv_descripcion li{ padding:3px 0; }
.cle_descripcion{ margin-bottom:10px;}
.a-info{ color:#00BBB3; float:right; margin-left:15px; margin-bottom:10px;}
.a-info:hover{ color:#001c43; text-decoration:none; }
.centro{ 
	padding:5px 0;
	list-style:none;
}
.centro a{ color:#868789; }
.centro a:hover{ color:#001c43; text-decoration:none; }

/* FIN INVESTIGACION */

/* FACULTAD */
.vid_titulo a{ color:#001c43; }
.fa_ras .field-item{ 
	padding:5px 0;
	list-style:none;
	border-bottom: 1px dashed #D3D7D9;
}
.fa_carreras a{ color:#868789; }
.fa_carreras a:hover{ color:#001c43; text-decoration:none; }
.right{ text-align:right; }
.padding-10{padding:10px 0; overflow:hidden; }
.node-facultades h2, .node-postgrados h2{margin:0; }
.node-facultades h2 a{ color:#001C43; }
.node-facultades ul, .node-postgrados ul{list-style:none;}
.node-facultades ul li, .node-postgrados ul li{padding:5px 0; border-bottom:1px #E4E4E4 dotted;}
.node-facultades ul li a, .node-postgrados ul li a{color:#868789;}

/* FIN FACULTAD*/

/*CARRERA*/
.node-carrera{padding:20px 0; }
.node-carrera .field{ padding:5px 0;}
/* FIN CARRERA */

/* ESPOL ECOLOGICA */
.node-espol-ecologica .field-collection-container{border:0;}
/* FIN ESPOL ECOLOGICA */

/* POSTGRADOS */
.pos_titulo{
	padding-bottom:0;	
}
.pos_imagen{padding-bottom:10px;}
.pos_subtitulo{padding-bottom:10px;}
.pos_link .field-item, .se_servicio .fiel-item{ 
	padding:5px 0;
	list-style:none;
	border-bottom: 1px dashed #D3D7D9;
}
.pos_link a{ color:#868789; }
.pos_link a:hover{ color:#001c43; text-decoration:none; }
/* FIN POSTGRADOS*/


/* SERVICIOS */
.node-servicios-en-linea .field-collection-container{border:0;}
.node-servicios-en-linea .field-collection-view{padding:0;}
.se_servicio a, .se_est_link a, .se_pro_link a, .se_pos_link a{ color:#868789; }
.se_servicio a:hover, se_est_link a:hover, .se_pro_link a:hover, .se_pos_link a:hover{ color:#001c43; text-decoration:none; }
.node-page a{color:#868789; font-size:13px; }
.node-page a.links_a{ color:#0055b7; font-size:14px; text-transform:uppercase; font-weight:bold; }
/* FIN SERVICIOS */

/* REDES SOCIALES */
div.redes-sociales div.views-row{ float:left; margin-right:10px;}
/* FIN REDES SOCIALES */
.table{ margin-bottom:0;}
.table-FCNM{ border-top: #EF7C00 solid 3px; }
/*.table-FCNM tr:first-child h3{color:#EF7C00;}*/

.table-FIMCP{ border-top: #E30421 solid 3px; }
/*.table-FIMCP tr:first-child h3{color:#E30421;}*/

.table-FICT{ border-top: #A7C712 solid 3px; }
/*.table-FICT tr:first-child h3{color:#A7C712;}*/

table h3{ font-size:15px; color:#0055b7; font-family:Calibri; margin:0; }


/* PAGINADOR */
.pagination>li>a, .pagination>li>span{ border:0; }
.pagination>li>a:hover{background-color:transparent; color:#f8b100;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{ background-color:transparent; color:#f8b100;}

/* PAGINADOR */
.sh_audio{ margin:15px 0; }

.node-simbolos-e-himno-de-la-espol .field-collection-container{border:0;}

.enlace{color: #2576B0; cursor:pointer;}
#enlaces ul{ list-style:none; margin:0; padding:0;}
#enlaces ul li{ font-size:12px; border-bottom: 1px dashed #C1C1C1; padding:3px 0; }
#enlaces ul li a{color:#868789; font-family:Calibri; text-decoration:none;}
#enlaces ul li a:hover{color:#f8b100;}
#enlaces .fondo{background-color:#F5F5F5; overflow:hidden; padding:15px 0;}

.navbar-collapse .navbar-nav.navbar-right:last-child{margin-right:0;}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{background-color:transparent;}

.space-1{ padding-top:10px; }
/*NOTICIAS*/
.noticia { border-bottom:1px #DCDCDC dotted;  overflow:hidden; clear:both; margin-bottom:15px; padding-bottom:15px;}
.noticia h3 { margin-top:5px; text-align:left; margin-bottom:5px; line-height:12px; }
.noticia .resumen{ margin-bottom:5px;}
.secundaria h3{ margin-top:0;}
.noticia .titulo a{font-family:Corbel; text-decoration:none; color:#001c43; font-weight:bold; font-size:14px; margin-top:10px; }
.noticia .fecha{ font-size:13px; color:#969696; float:left;}
.noticia .resumen{ font-size:13px; font-family:Corbel; line-height:14px;}
.noticia .leer-mas a{ font-size:13px; color:#001c43; float:right;}
.noticia .leer-mas a:hover{ color:#F8B100; text-decoration:none; }
.margin-bottom-15{margin-bottom:10px;}
.margin-top-15{margin-top:15px;}
.margin-top-10{margin-top:10px;}
.margin-top-30{margin-top:30px;}


.mas-noticias{ text-decoration:none; color:#001c43; font-size:13px; text-align:right; }
.mas-noticias:hover{text-decoration:none; color:#F8B100;}
.view-videos-destacados .mas-noticias { font-size:13px; }
.text-right{text-align:right;}
.fondo-noticias { background-color: #f8f8f8; padding:15px; }

/*EVENTOS*/
.evento{overflow:hidden; padding:0; border-bottom: 1px dotted #D7D7D7;}
.evento .views-field{margin:0; padding:0; }
.evento .lugar-del-evento,
.evento .hora-del-evento,
.evento .nombre-del-evento
{float:right; text-align:right; padding:0 10px;font-family:calibri;}
.evento .nombre-del-evento h3 a{
text-transform:uppercase; 
color:#6E6E6E;
font-size:15px;
font-weight:500;}

.evento .descripcion{ font-size:13px; color:#868789; line-height:15px; padding:10px;}
.evento .fecha-completa{ font-family:Corbel; font-size:16px; color:#001c43;  text-transform:uppercase; }
.evento .fecha { font-size:18px; line-height:19px; padding:14px 0 13px 0; text-align:center; width:50px; }
.evento .hora{ float:left;}
.evento .titulo h3 a{ text-decoration:none; text-transform:uppercase; line-height:5px; color:black; font-weight:700; font-size:13px;  }
.evento .titulo h3{ margin:0; font-size:13px; }
.evento { overflow:hidden;}
.evento .fecha { }

.evento:nth-child(odd) .descripcion { background-color:#f8f8f8; }
.evento:nth-child(even) .descripcion { background-color:white; }

.region-events .block .block-title{ background-color:#001c43; background-image:none; }
/*EVENTOS*/

/*slide*/
.carousel-indicators{
position: absolute;
z-index: 5;
margin: 0;
list-style: none;
width:120px; 
left:83%;
top:90%;
}
.carousel-caption{ padding-left:20px; width:634px;
text-align:left; text-transform:uppercase; }
.carousel-caption{ background: rgba(0, 0, 0, 0.75);
position: absolute;
right: 0;
bottom: 0;
left: 0;
padding: 15px 30px;
background: #333333;
background: rgba(0, 0, 0, 0.75);}
.carousel-caption h1{font-size:15px; margin-top:0; margin-bottom:0;}
.relative{position:relative;}
.carousel-indicators li { background-color:black; border-color:black; opacity:0.7;}
.carousel-indicators .active { background-color:#f8f8f8; border-color:#f8f8f8; opacity:1;}
#zile .carousel-caption{ background:none; }
#zile .carousel-indicators{ top:90%; left:82%; }
#zile .carousel-indicators{width: 80px; }
#componentes .carousel-caption{ background:none; top:0px; left:0px; font-size:14px; font-weight:bold; text-shadow: 1px 1px 1px black; height:100px; }
#historia .carousel-caption{ width:80%; padding:0px 30px;  }
#historia .carousel-indicators{ left: 85%; top: 90%; }

#componentes .carousel-indicators{ top:90%; left:80%; width:100px; }
/**/

/*Videos*/
.vid_descripcion{font-size:10px; font:Calibri; margin-top:5px;}
.videos-destacados { font-size:13px; margin-bottom:15px; line-height:14px;  }
.videos-destacados .titulo h3 { font-size:12px; }
.view-videos-destacados .linea{border-bottom: 1px #DCDCDC dotted;}
.view-videos-destacados, .view-video-espol{ margin-top:10px;}
.videos-destacados
/**/

/* Enlaces Espol */
.normal {text-align:left; margin-top:30px; border:#DBDBDB solid 1px; font-size:12px; padding:5px 10px; background-color:#001c43; text-transform:uppercase; color:white;  }
.open { border-bottom:0; }
.fright{float:right; } 
/* Fin Enlaces Espol */

.fi_body{ text-align:left; }
.padding-5{ padding:5px; }

/*Medios de difusion*/
.md_url{ margin-top:15px;}
/*Medios de difusion*/
/*calendario*/
.ui-accordion .ui-accordion-header{ font-size:12px; color:#001c43;}
/*calendario*/
.table-bordered>thead>tr>th, 
.table-bordered>tbody>tr>th, 
.table-bordered>tfoot>tr>th, 
.table-bordered>thead>tr>td, 
.table-bordered>tbody>tr>td, 
.table-bordered>tfoot>tr>td{ border: 1px dotted grey; }

table thead, table tfoot { color:#001c43; font-size:12px; background-color:white; }
.table>thead:first-child>tr:first-child>th:first-child  { background-color:#DAAA26; border:0; }
.table>thead:first-child>tr:first-child>th:nth-child(2) { 
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAXCAYAAAAC9s/ZAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKhJREFUeNpivLVKzYCBgWECA3ngAQuQEABiezINaGBhIB9MVA29eYCJTM0XgZoLQAxyDUiAMcgxoBFo+wVyDQA5vQFZgIlcp5NjQCGy00k14CBQM9bERowBH7E5nRQDGoC2PyDXAJxOJ8YAvE4nxoAEfE4nZMBGoOYNxEQPE7lOx2cAyOkfyDWAaKdjM+AhKU7HZgBJTkc3AFw8kVOygMrEC1BMFgAIMAC5yDDVC7PZFAAAAABJRU5ErkJggg==');
background-repeat:no-repeat;
background-color:#ECC46E; 
border:0;
background-size: contain;
background-position-x: -2px;
}
.table>thead:first-child>tr:first-child>th:nth-child(3) { background-color:#F6DA8A; border:0;
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAXCAYAAAAC9s/ZAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKdJREFUeNpifHMkz4CBgWECA3ngAQuQEABiezINaGBiIB9MFLaeeIBcAy4CNReAGOQakABjkGNAI9D2C+QaAHJ6A7IAE7lOJ8eAQmSnk2rAQaBmrImNGAM+YnM6KQY0AG1/QK4BOJ1OjAF4nU6MAQn4nE7IgI1AzRuIiR4mcp2OzwCQ0z+QawDRTsdmwENSnI7NAJKcjm4AuHgip2QBFaoXoJgsABBgALPrKu/F7+juAAAAAElFTkSuQmCC');
background-size: contain;
background-position-x: -2px;
background-repeat:no-repeat;
 }
.table>thead:first-child>tr:first-child>th:nth-child(4) { background-color:#F6E5B6; border:0;
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAXCAYAAAAC9s/ZAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKdJREFUeNpi/Hary4CBgWECA3ngAQuQEABiezINaGBiIB9M5FQtPUCuAReBmgtADHINSIAxyDGgEWj7BXINADm9AVmAiVynk2NAIbLTSTXgIFAz1sRGjAEfsTmdFAMagLY/INcAnE4nxgC8TifGgAR8TidkwEag5g3ERA8TuU7HZwDI6R/INYBop2Mz4CEpTsdmAElORzcAXDyRU7KACtULUEwWAAgwAPOtJ+OrEHLRAAAAAElFTkSuQmCC');
background-size: contain;
background-position-x: -2px;
background-repeat:no-repeat;
 }

.table>thead:first-child>tr:first-child>th:nth-child(5) { background-color:#F6EDD6; border:0; 
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAXCAYAAAAC9s/ZAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKdJREFUeNpi/PZ0mwEDA8MEBvLAAxYgIQDE9mQa0MDEQD6YyCnleYBcAy4CNReAGOQakABjkGNAI9D2C+QaAHJ6A7IAE7lOJ8eAQmSnk2rAQaBmrImNGAM+YnM6KQY0AG1/QK4BOJ1OjAF4nU6MAQn4nE7IgI1AzRuIiR4mcp2OzwCQ0z+QawDRTsdmwENSnI7NAJKcjm4AuHgip2QBFaoXoJgsABBgANo0JRhzx9o8AAAAAElFTkSuQmCC');
background-size: contain;
background-position-x: -2px;
background-repeat:no-repeat;
}

.table>thead:first-child>tr:first-child>th:nth-child(6) { background-color:white; border:0; 
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAXCAYAAAAC9s/ZAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKdJREFUeNpi/Pb2mgEDA8MEBvLAAxYgIQDE9mQa0MDEQD6YyCmkeYBcAy4CNReAGOQakABjkGNAI9D2C+QaAHJ6A7IAE7lOJ8eAQmSnk2rAQaBmrImNGAM+YnM6KQY0AG1/QK4BOJ1OjAF4nU6MAQn4nE7IgI1AzRuIiR4mcp2OzwCQ0z+QawDRTsdmwENSnI7NAJKcjm4AuHgip2QBFaoXoJgsABBgALBpIxAkFN10AAAAAElFTkSuQmCC');
background-size: contain;
background-position-x: -2px;
background-repeat:no-repeat;
}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td { vertical-align:middle; text-align:center; color:#001c43; }
.table-bordered>tfoot>tr>td { text-transform:uppercase; font-weight:bold;  }
table thead tr th, table tfoot tr th{text-align:center;}
table tbody tr td {text-align:center; vertical-align: bottom; font-size:12px;}

/*Transparencia*/

#block-system-main .view-transparencia-2016 .ui-accordion-content .field-content .table-striped tbody tr td {text-align: left; padding-left:20px;}
#block-system-main .view-transparencia-2016 .ui-accordion-content .field-content .table-striped tbody tr td span a:hover {color: #eb8f00;}
#block-system-main .view-transparencia-2016 .ui-accordion-content .views-field {padding-bottom: 10px;}
#block-system-main .view-transparencia-2016 .ui-accordion-content .views-field .views-label {color: #001a44; font-weight: bold;}
/**/ 

table tbody tr:nth-child(even) { background: #f8f8f8; }
table tbody tr:nth-child(odd)  { background-color: white; }

.carousel-caption{background: rgba(0, 0, 0, 0.50);}

.node-simbolos-e-himno-de-la-espol .field-collection-view {border:0;}

#historia h3{color:white;}

table h2{ color:white; padding:0; margin:0; }

.table>thead>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tfoot>tr>td { padding:5px 0; text-transform:uppercase; } 

li.centro ul { margin:0; list-style:none; }

li.centro h3 a{ color: #0055b7; } 

li.centro ul li h4{
	font-size: 13px;
color: #868789;
margin: 0;
}

li h4 a{

font-size: 13px;
margin: 0;}

clb_left{ float:left;}

/* language switcher */
ul.language-switcher-locale-url{
list-style: none;
display: inline;
margin-top:5px;
float:right;
}
 
ul.language-switcher-locale-url li{
display: inline;
}

ul.language-switcher-locale-url li a{
	color:white;
}

ul.language-switcher-locale-url li a:hover{
	text-decoration:none;
	color:#E8E8E8;
}
 
ul.language-switcher-locale-url li:after{
   content: "/";
}
 
ul.language-switcher-locale-url li:last-child:after{
   content: "";
}
	
	
.field-name-field-ge-gerencia .field-item{ margin-left:10px; }
 #block-locale-language { margin-bottom:0; }
.bgcolor-nav { background-color:#f8f8f8; }
.fondo-gris-enlaces{ background-color:#F6F7F8; text-align:center; padding:15px 0; margin-top:20px; }
.block-on-the-web{ margin:12px 0; }
.block-on-the-web span{ margin-left:5px;float: left;}
.custom-search-box { border-radius:0; }
.search-form .btn{ border-radius:0; }
/*.block-search{ margin-top:88px;}*/
.region-body-bottom ul{ list-style:none; }
.field-type-url a { color:#001c43; }
.box-gris { background-color: #f8f8f8;
    overflow: hidden;
    padding: 20px 6px; }
#genero { margin-top: -10px; }
.ui-widget{ font-family:Corbel; }

/*CONTACTANOS*/
.block-webform{ margin-top:30px; }
.block-webform .form-item{ margin-bottom:5px; }
.btn-primary{ background-color:#00C9BF; border-color:#00B3AA; float:right; padding: 1px 12px;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary { background-color:#00BBB3; border-color:#018780;}
#block-block-3 b{ color:#001c43;}

/* CALENDARIO */
.node-evento{padding:20px 0;}

.evento-imagen{margin-bottom:20px; margin-top:10px;}
.content{ text-align:justify; }
.content h4{ color:#001c43; }
.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next { background-color:transparent; position:relative;}
.view .date-nav-wrapper .date-prev{ float:left; right:0px; }
.view .date-nav-wrapper .date-next { position:relative; float:right; }
.view-calendario ul.pager { clear:both; margin:0; margin-top:-30px; }
.view .date-nav-wrapper .date-next a, .view .date-nav-wrapper .date-prev a { background-color:#7A7A7A; color:white; padding: 1px 14px; } 
.view .date-nav-wrapper .date-next a:hover, .view .date-nav-wrapper .date-prev a:hover { background-color:#00BBB3; }
.view .date-nav-wrapper .date-heading { margin-top:20px; }
.calendar-calendar .month-view .full tr.date-box, .calendar-calendar .month-view .full tr.date-box td, .calendar-calendar .month-view .full tr.multi-day, .calendar-calendar .month-view .full tr.multi-day td{ background-color:white; }
.calendar-calendar .month-view .full td.single-day .calendar-empty, .calendar-calendar .month-view .full td.single-day.empty, .calendar-calendar .month-view .full td.date-box.empty{ background-color:white; }
.view-calendario table tbody tr:nth-child(even){ background-color:white; }
.calendar-calendar .month-view .full td .inner div.day, .calendar-calendar .month-view .full td .inner div.day a { background-color:#7A7A7A; color:white; }
.calendar-calendar .month-view .full td.single-day .calendar-empty, .calendar-calendar .month-view .full td.single-day.empty, .calendar-calendar .month-view .full td.date-box.empty{ background-color:#f8f8f8; }
.calendar-calendar .month-view .full td.single-day .inner div, .calendar-calendar .month-view .full td.single-day .inner div a, .calendar-calendar .month-view .full td.multi-day .inner div, .calendar-calendar .month-view .full td.multi-day .inner div a, .calendar-calendar .month-view .full td .inner div.calendar.monthview div, .calendar-calendar .month-view .full td .inner div.calendar.monthview div a, .calendar-calendar .week-view .full td.single-day .inner div, .calendar-calendar .week-view .full td.single-day .inner div a, .calendar-calendar .week-view .full td.multi-day .inner div, .calendar-calendar .week-view .full td.multi-day .inner div a, .calendar-calendar .week-view .full td .inner div.calendar.weekview div, .calendar-calendar .week-view .full td .inner div.calendar.weekview div a, .calendar-calendar .day-view .full td .inner div.view-item, .calendar-calendar .day-view .full td .inner div.calendar div, .calendar-calendar .day-view .full td .inner div.calendar div a{
color:#001c43;	
	}
.calendar-calendar th.days{ color:#001C43;}
.calendar-calendar td span.date-display-single, .calendar-calendar td span.date-display-start, .calendar-calendar td span.date-display-end, .calendar-calendar td span.date-display-separator{ color:#7A7A7A; }
.view .date-nav-wrapper .date-heading h3{ background-image:none; font-size:14px; text-transform:uppercase; font-weight:bold; }

.tabs--primary li { background-color:#7A7A7A; color:white; border:0px; }
.tabs--primary li.active + li {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAYCAYAAAD3Va0xAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALlJREFUeNpiZNi9uYGBCoAFiOupYM4GJioY8gCIEyk16AMQBzK4+n6g1KBCoCEXQAxKDFoANGQBjEOuQRfArkECTGSGSyIoXCg1KBEWLpQYNAFoyAZsEkwkhYurbyEuSSaS0gseQKxBoET3gFKDGoGGHCCkiJBBB4CGEFU6MBHIjIHExgQTgXD5QKlBhdgSHakGbQAaMoHU5M6EJTMmkpOLmQhlRnIMIjlcsBmEUkiRaxBGIUUOAAgwALVFKrC6uKTfAAAAAElFTkSuQmCC');
	background-size: contain;
	background-position-x: 0px;
	background-position-y: -1px;
	background-repeat:no-repeat;
 }
.tabs--primary>li>a{ color:white; padding: 2px 15px; margin-right:0px;}
.tabs--primary>li.active + li>a:hover{
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAYCAYAAAD3Va0xAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALlJREFUeNpiZNi9uYGBCoAFiOupYM4GJioY8gCIEyk16AMQBzK4+n6g1KBCoCEXQAxKDFoANGQBjEOuQRfArkECTGSGSyIoXCg1KBEWLpQYNAFoyAZsEkwkhYurbyEuSSaS0gseQKxBoET3gFKDGoGGHCCkiJBBB4CGEFU6MBHIjIHExgQTgXD5QKlBhdgSHakGbQAaMoHU5M6EJTMmkpOLmQhlRnIMIjlcsBmEUkiRaxBGIUUOAAgwALVFKrC6uKTfAAAAAElFTkSuQmCC');	background-size: contain;
	background-position-x: 0px;
	background-position-y: -1px;
	background-repeat:no-repeat;
	}

.nav-tabs{ border:0;}
.tabs--primary>li>a:hover{ color:#001C43; border-radius:0px;  }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
	background-color:#00BBB3;
	border-radius:0px;color:white; border:0; 
	
	}
.nav-tabs>li>a { border:0; }
.node-evento .required-fields .field { color:#001c43; margin-top:5px; margin-bottom:10px; text-align:left; }
.node-evento .required-fields .field .field-label { font-weight:bold; }
.node-evento .required-fields .evento-categoria { margin-top:30px; }
.evento-categoria .field-item { float:left; margin-right:10px; margin-bottom:20px; }
.evento-categoria .field-item a, .field-name-field-gi-areas-de-investigacion a { color:#7A7A7A; padding:4px 10px; border-radius:10px;  background-color:#EDEDED; }
.node-evento .required-fields .field-name-field-unidad{ font-size:14px; color:#001C43;}
.node-evento .required-fields .fecha-del-evento .field-item {  text-transform:uppercase; text-align:center; color:white;  }
.node-evento .required-fields .fecha-del-evento { background-color: #7A7A7A; margin-top:10px;}
.node-evento .required-fields .fecha-del-evento .field-item .mes{ background-color: white; padding:2px 5px; margin:4px; color:#7A7A7A; font-size:18px; }
.node-evento .required-fields .fecha-del-evento .field-item .dia{ font-size:24px; }
.node-evento .required-fields .EDCOM{ background-color: #c60091; overflow: hidden; }
.node-evento .required-fields .FIEC{ background-color: #71B3E3; overflow: hidden; }
.node-evento .required-fields .FICT{ background-color: #C8D51E; overflow: hidden; }
.node-evento .required-fields .FCNM{ background-color: #E35100; overflow: hidden; }
.node-evento .required-fields .FCSH{ background-color: #BE9600; overflow: hidden; }
.node-evento .required-fields .FIMCBOR{ background-color: #81D8C3; overflow: hidden; }
.node-evento .required-fields .FIMCP{ background-color: #BA2B31; overflow: hidden; }
.node-evento .required-fields .ESPAE{ background-color: #F28C00; overflow: hidden; }
.node-evento .required-fields .FCV{ background-color: #418282; overflow: hidden }
/*CALENDARIO*/ 

/*Centro de Escritura*/

.contenido_centro_escritura .ui-tabs .ui-widget-header{
background:none;
border-top:1px solid #00bbb3;
border-bottom:1px solid #00bbb3;
border-left:none;
border-right:none;
border-radius: 0px;

}

.contenido_centro_escritura .ui-widget-content{
 background: none;
 border: 1px solid white;
 color: none;

}


.contenido_centro_escritura .ui-tabs .ui-tabs-nav li{

border-top:none;
border-left:none;
border-bottom:none;
border-right:none;
margin-bottom: 0px;
padding-bottom: 0px;
margin-top: 0px;
padding-top: 0px;
border-radius: 0px;
}

.contenido_centro_escritura .ui-tabs .ui-tabs-nav .ui-state-active a{

background-color:#00bbb3;
color: white;
border:2px solid #00bbb3;
}



/*POSTGRADOS*/
#tbl-postgrados tbody tr td{ text-align:left; }
/*FIN POSTGRADOS*/
.margin-tb-10{ margin:10px 0px; }
#pdf_reader{ width:100%; min-height:600px; }
#pdf_reader embed { width:100%; min-height:600px; } 

.vin_titulo h2, .field-name-field-t-tulo h2, { margin-top:0; margin-bottom:0; padding-top:0px; }
.prensa{ padding: 5px 0px; overflow:hidden;  }

.view-espol-en-la-prensa .view-content a{ color:#001C43; }
.view-espol-en-la-prensa .view-content{ margin-top:15px; }
.view-espol-en-la-prensa .views-row-odd{ background-color:#f8f8f8; border-top: 1px solid #ddd;}
.view-espol-en-la-prensa .views-row-even{border-top: 1px solid #ddd;}

.gs-promotion-image-cell { padding-right:10px; } 
.gs-title { text-align:left; }  
.gs-title a { font-size:12px; color:#7A7A7A;  }


.ser_texto { padding-left:25px; } 
.cle_descripcion, .cle_web, .cle_facebook, .cle_twitter, .cle_correo, .cle_instagram { padding-left:20px; } 
.vin_texto p, .pe_texto p, .vei_descripcion p, .ac_texto p, .dep_texto p
{ padding-left:5px;}
.body .mg-top-neg-15 { margin-top:-18px; }
/*GRUPO DE INVESTIGACION*/
.node-grupo-de-investigaci-n .field{ margin-bottom:20px; }
.node-grupo-de-investigaci-n .field .field-label{ margin-bottom:5px;}
.field-name-field-gi-descripcion, .field-name-field-gi-objetivos{ height:170px; background-color:#E8E8E8; padding:7px; }
.field-name-field-gi-objetivos { background-color:#F6E5B6; }
.menu .nuevo::after{ 
	content: "  NUEVO";
	color:#F9CF3D;
	margin-left:5px;
	font-weight:700;
}
@media (min-width: 992px){
	.modal-lg {
	    width: 900px;
	}
}


/******** BANNER *******/
.banner-publicidad-right{
	position: fixed;
    right: 0;
    top: 30%;
    width: auto;
    border: 1px solid #000;
    z-index: 1000;
}
.banner-publicidad-left{
	position: fixed;
    left: 0;
    top: 30%;
    width: auto;
    border: 1px solid #000;
    z-index: 1000;
}
.banner-publicidad-header{
	background: #000;
    color: #f5b200;
    padding: 1px 4px;
}

.banner-publicidad-header span{
	cursor: pointer;
    color: #fff;
}
.flag_es, .flag_en{
	width: 20px;
	height: 20px;
	display: block;
}
.flag_es{
	background-image: url('../images/espanol.png');
}
.flag_es:hover{
	background-image: url('../images/espanolrollover.png');
}
.flag_en{
	background-image: url('../images/ingles.png');
}
.flag_en:hover{
	background-image: url('../images/ingles-rollover.png');
}
#edit-cas-login-redirection-message,
#block-user-login .block-title,
#block-user-login ul{
	display: none !important;
}
.nav>li>a {
    padding: 15px 10px;
}
.views-bootstrap-accordion-plugin-style .panel-title{
	    padding-left: 0;
    font-size: 17px;
    color: #001c43;
}
.item-postgrado,
.item-postgrado div{
	position: relative;
}
.item-postgrado .img-hover,
.item-postgrado .img-img{
	-webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

.item-postgrado .btn-default {
    color: #fff;
    background-color: #bcbdc0;
    border-color: #bcbdc0;
    border-radius: 12px;
}
.item-postgrado .btn-default:hover, 
.item-postgrado .btn-default:focus, 
.item-postgrado .btn-default:active, 
.item-postgrado .btn-default.active {
    color: #fff;
    background-color: #e5b300;
    border-color: #e5b300;;
}
.item-postgrado p.blue{
	color: #001c43;
    margin: 0 0 5px;
}
.item-postgrado ul{
    margin-bottom: 20px;
}
.item-postgrado li{
	border-bottom: 1px dotted #B9B8B4;
	padding: 4px 0;
	color: #6F6F6F;
}
.item-postgrado .img-hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
    position: absolute;
}
.item-postgrado:hover .img-hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.page-node-6176 .div-breadcrumb,
.page-node-6176 .page-header,
.page-node-6432 .div-breadcrumb,
.page-node-6432 .page-header{
	display: none;
}

.page-node-6176 .field-type-text-with-summary,
.page-node-6176 #block-system-main,
.page-node-6432 .field-type-text-with-summary,
.page-node-6432 #block-system-main {
    margin-top: 0px;
}

/**** ZEDE ****/
.view-id-noticias_zede .views-field-field-imagen-noticia-zede{
	float: right;
    margin-left: 25px;
}
.view-id-noticias_zede .views-field-field-imagen-noticia-zede img{
    width: 262px;
}
.view-id-zede_en_la_prensa .leer-mas,
.view-id-noticias_zede .leer-mas{
    font-size: 13px;
    color: #001c43;
}
#block-views-noticias-zede-block .block-title,
#block-views-zede-en-la-prensa-block .block-title{
    padding: 0;
    color: #001A44;
    font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 2px;
    text-align: left;
    font-family: Corbel;
    border-bottom: 2px solid #00BBB3;
    font-weight: bold;
    margin-top: 10px;
    background-image: none;
    background-color: transparent;
}
.view-id-zede_en_la_prensa{
	background-color: #f7f7f7;
    padding: 0 10px 10px 10px;
}
#block-views-videos-destacados-block-1{
	margin-top: 30px;
}
#block-views-noticias-zede-block .more-link a,
#block-views-zede-en-la-prensa-block .more-link a{
	display: block;
    text-align: left;
    margin-top: 10px;
}

.view-id-zede_en_la_prensa .links{
	display: none;
}
.view-id-transparencia_2017 .tableheader-processed thead,
.view-id-transparencia_2017 .tableheader-processed tr td:nth-of-type(2){
	display: none;
}
.view-id-transparencia_2017 .tableheader-processed td{
	    text-align: left;
}


#node-6790 .image {
  display: block;
  width: 100%;
  height: auto;
}

#node-6790 .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .6s ease;
  background-color: #001c43;
}

#node-6790 .contain:hover .overlay {
  opacity: 1;
}

#node-6790 .text {
	white-space: normal; 
	color: white;
	font-family: sans-serif;
	font-size: 80%;
	position: absolute;
	overflow: hidden;
	top: 10%;
	left: 10%;
	right: 10%;
	vertical-align: center;
	text-align-last: center;
}
#node-6790 .image-ci-1 {
    background-color: rgba(0,0,0,0.15);
}   

 #node-6790 .image-ci-2{
    background-color: rgba(0,0,0,0.25);
}
#node-6790 .image-ci-3{
    background-color: rgba(0,0,0,0.35);
}

/*#accesibilidad_web{
	background: url(../images/acessibilidade.png) no-repeat top right;
    position: absolute;
    left: -74px;
    top: 10%;
    width: 142px;
    min-height: 50px;
    padding-right: 68px;
    cursor: pointer;
    text-align: center;
    color: #fff;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}
#accesibilidad_web a{
    color: #fff;
}

#accesibilidad_web:hover{
    left: 0;
}*/
.region-accesibilidad-web{
	display: none;
}
.block-accesibilidad_web{
	min-width: 68px;
    min-height: 50px;
    background: #39B549;
}
.region-accesibilidad-web{
    padding: 9px;
}
#block-high-contrast-high-contrast-switcher .high_contrast_switcher_label,
#block-high-contrast-high-contrast-switcher .high_contrast_switcher_high,
#block-high-contrast-high-contrast-switcher .high_contrast_switcher_normal{
	display: block;
}
#block-high-contrast-high-contrast-switcher .high_contrast_switcher_separator{
	display: none;
}
.high_contrast_switcher_links{
	text-align: left;
}

a#text_resize_decrease,
a#text_resize_reset,
a#text_resize_increase{
	float: inherit !important;
}
/*********CURSOS***********/
.node-curso .required-fields .field { color:#001c43; margin-top:5px; margin-bottom:10px; text-align:left; }
.node-curso .required-fields .field .field-label { font-weight:bold; }
.node-curso .required-fields .curso-categoria { margin-top:30px; }
.curso-categoria .field-item { float:left; margin-right:10px; margin-bottom:20px; }
.curso-categoria .field-item a, .field-name-field-gi-areas-de-investigacion a { color:#7A7A7A; padding:4px 10px; border-radius:10px;  background-color:#EDEDED; }
.node-curso .required-fields .field-name-field-unidad{ font-size:14px; color:#001C43;}
.node-curso .required-fields .fecha-del-curso .field-item {  text-transform:uppercase; text-align:center; color:white;  }
.node-curso .required-fields .fecha-del-curso { background-color: #7A7A7A; margin-top:10px;}
.node-curso .required-fields .fecha-del-curso .field-item .mes{ background-color: white; padding:2px 5px; margin:4px; color:#7A7A7A; font-size:18px; }
.node-curso .required-fields .fecha-del-curso .field-item .dia{ font-size:24px; }
.node-curso .required-fields .EDCOM{ background-color: #c60091; overflow: hidden; }
.node-curso .required-fields .FIEC{ background-color: #71B3E3; overflow: hidden; }
.node-curso .required-fields .FICT{ background-color: #C8D51E; overflow: hidden; }
.node-curso .required-fields .FCNM{ background-color: #E35100; overflow: hidden; }
.node-curso .required-fields .FCSH{ background-color: #BE9600; overflow: hidden; }
.node-curso .required-fields .FIMCBOR{ background-color: #81D8C3; overflow: hidden; }
.node-curso .required-fields .FIMCP{ background-color: #BA2B31; overflow: hidden; }
.node-curso .required-fields .ESPAE{ background-color: #F28C00; overflow: hidden; }
.node-curso .required-fields .FCV{ background-color: #418282; overflow: hidden }

.view-id-cursos .thumbnail{
	border: none;
}
.view-id-cursos .thumbnail img {
	width: 100%;
	height: auto;
}
.view-id-cursos .thumbnail{
    position: relative;
}
.view-id-cursos .thumbnail .views-field-field-fecha-del-evento{
	line-height: 12px;
    width: 50px;
    height: 60px;
    padding: 15px 10px;
    font-size: 17px;
    background: #b0b2bd;
    text-align: center;
    position: absolute;
    top: 235px;
    left: 15px;
    font-weight: bold;
}

.view-id-cursos .thumbnail .views-field-field-categoria a,
.view-id-cursos .thumbnail .views-field-title a{
	color: #626261 !important;
    font-size: 15px;
    font-weight: bold;
}
.view-id-cursos .thumbnail .views-field-field-categoria{
    margin-top: 30px;
}
.view-id-cursos .thumbnail .views-field-title{
    text-align: left !important;
}
.view-id-cursos .thumbnail .views-field-field-fecha-del-evento .field-content{
	text-align: center !important;
}
.view-id-cursos .thumbnail .views-field-title a{
    font-size: 20px;
    line-height: 22px;
}

.view-id-cursos .thumbnail .views-field-field-hora-de-inicio{
	color: #8d8c90;
    font-size: 20px;
    font-weight: bold;
}

/**************************************************/
.list-flag {
    margin-bottom: 0;
}
.list-flag a {
    display: inline-block;
    vertical-align: middle;
}
.search-form .form-control {
    height: 21px;
    padding: 0px 0px 0 5px;
    background-color: #c6c6c6;
    color: #fff;
    text-align: right;
    border-color: #c6c6c6;
    border-radius: 6px 0px 0 6px;
}
.search-form .form-group {
    margin-bottom: 0;
}
.list-inline > li:first-child {
    margin-right: 5px;
}
.list-inline > li {
    padding: 0;
}
.search-form .btn {
    border-radius: 0 6px 6px 0;
}
.search-form .btn-primary {
	font-size: 12px;
    background-color: #c6c6c6;
    border-color: #c6c6c6;
    padding: 2px 10px 0px 10px;
    color: #fff;
    height: 21px;
}
#content-name-lead h1{
    margin: 0;
}
header .name {
    font-size: 60px;
}
#content-name-lead{
	padding: 0;
    margin-left: 10px !important;
}
.header-espol {
	padding: 10px 0;
}
.header-espol #div-logo a{
	display: block;
	vertical-align: middle;
}
.header-espol #div-logo img{
	max-height: 65px;
}
.header-espol .logo_derecha img{
	min-height: 90px;
}
#div-logo {
	padding: 12px 0px;
}
#contenedor-redes-sociales3{
	position: fixed;
    top: 32%;
}
.block-on-the-web span {
	margin-left: 0;
    float: none;
    z-index: 999;
}
.block-on-the-web {
    margin: 20px 0;
}
.redes-min {
    width: auto;
    height: auto;
}
.on-the-web,
.on-the-web a{
	display: block;
}
.div-on-the-web{
	position: absolute;
	width: 20px;
	height: 100%;
	z-index: -1;
	background-color: #001e58;
}
#navbar-principal .menu{
	margin-left: 105px;
}
#nav-principal .navbar-nav>li>a {
    font-weight: bold;
    color: #001a43;    
    margin-left: 0;
    border-bottom: 2px solid #F7F7F7;
}
#nav-principal .navbar-nav > li > a:hover,
#nav-principal .navbar-nav > li > a:focus {
    color: #89807b;
    border-bottom: 2px solid #001c43;
}

.block-on-the-web span {
    position: relative;
}

.region-accesibilidad-web {
    display: block;
    background: #3eb44e;
    position: absolute;
    /* top: 0; */
    right: 48px;
    border-radius: 0 10px 10px 0;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}

#accesibilidad_web:hover .region-accesibilidad-web {
    right: inherit;
}

@media (max-width: 1190px) {
	#navbar-principal .menu {
	    margin-left: 15px;
	}
}
@media (max-width: 760px) {
	.logo_derecha {
	    text-align: center;
	}
	.logo_derecha img {
	    float: none !important;
	}
	#div-logo{
		margin-left: 145px;
	}
}
@media (max-width: 560px) {
	#div-logo{
	    margin-left: 95px;
	}
}
@media (max-width: 450px) {
	#div-logo{
	    margin-left: 45px;
	}
}
@media (max-width: 390px) {
	.list-flag{
		margin-left: calc(50% - 45px);
	}
}
@media (max-width: 330px) {
	#div-logo{
	    margin-left: 0;
	}
	header .name {
	    font-size: 50px;
	    margin-top: 5px;
	}
}